uuid: 26e9adb6-6e49-44ce-9bcb-5d0c2412c42f
langcode: fr
status: true
dependencies:
  module:
    - comment
    - node
_core:
  default_config_hash: ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc
id: node.comment
field_name: comment
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
